# Uses of Class
net.shibboleth.idp.cli.DataSealerArguments

Packages that use DataSealerArguments
Package
Description
net.shibboleth.idp.cli
Command line drivers and utilities.

## Uses of DataSealerArguments in net.shibboleth.idp.cli

Methods in net.shibboleth.idp.cli that return types with arguments of type DataSealerArguments
Modifier and Type
Method
Description
`protected Class<DataSealerArguments>`
DataSealerCLI.`getArgumentClass()`
Methods in net.shibboleth.idp.cli with parameters of type DataSealerArguments
Modifier and Type
Method
Description
`protected int`
DataSealerCLI.`doRun(DataSealerArguments args)`